<component name="libraryTable">
  <library name="com.github.worker8:tourguide-1.0.17-SNAPSHOT">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/app/build/intermediates/exploded-aar/com.github.worker8/tourguide/1.0.17-SNAPSHOT/res" />
      <root url="jar://$PROJECT_DIR$/app/build/intermediates/exploded-aar/com.github.worker8/tourguide/1.0.17-SNAPSHOT/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.worker8/tourguide/1.0.17-SNAPSHOT/67a8a6c5f6727a42def2c9b15c2060ca5d4a5373/tourguide-1.0.17-SNAPSHOT-sources.jar!/" />
    </SOURCES>
  </library>
</component>